class RGB:
    def __init__(self, r : int = 0, g : int = 0, b : int = 0) -> None: ...
    def __str__(self) -> str:...
    def of(self) -> tuple:...
    def ofnum(r : int, g : int, b : int) -> 'RGB':...
    def ofhex(hex_str : str) -> 'RGB':...